Subject: New Reply Received - Fwd: Consumer Protection Solution letter – SOL-21-07625
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 09:30:06 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Fwd: Consumer Protection Solution letter – SOL-21-07625  Ticket comment <div dir="ltr">
<br><div>
<div dir="ltr" class="gmail_signature">*Assalam u Alaikum,*<br><br>The order was placed on the 5 of March. And this has gone far high as a complaint and I am sure the result will be serious, in-sha-Allah.</div>
<div dir="ltr" class="gmail_signature"><br></div>
<div dir="ltr" class="gmail_signature">I do not want any pre-written text for emailing and not taking action which is a low-level unethical business way. I used to hear about such bad eggs in society but now have experienced through your company and your ethos and bad dealings. </div>
<div dir="ltr" class="gmail_signature"><br></div>
<div dir="ltr" class="gmail_signature">This will bring up serious issues for all involved and I will demand from all of the people involved high compensation on that day.</div>
<div dir="ltr" class="gmail_signature"><br></div>
<div dir="ltr" class="gmail_signature">The ones who are writing and lying and those all owning it and running it and making money through it will be accountable. In-sha-Allah.<br><br><br><br>*Noor-us-Sabah Khattak ( Mrs. Atif Qureshi)*<br>An Educator<br>
</div>
</div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 17 Apr 2021 at 12:12, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Noor,<br><br>
</div>
<div dir="ltr">We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382209